IPSW-DISK-DMG(1)

NAME
ipsw-disk-dmg - 🚧 List/Extract DMG partiton/blocks

SYNOPSIS
ipsw disk dmg DMG [OUTPUT] [flags]

DESCRIPTION
🚧 List/Extract DMG partiton/blocks

OPTIONS
-d, --decrypt[=false]
    Decrypt DMG

-h, --help[=false]
    help for dmg

-k, --key=""
    Encrypted DMG key

-o, --output=""
    Output file

-p, --partition=-1
    Extract a specific partition by number

-w, --password=""
    Encrypted DMG password

-r, --re=""
    Extract partition that matches regex

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-disk(1)

HISTORY
5-Mar-2025 Auto generated by spf13/cobra